﻿/*.navbar-nav .level1:last-child a {
    font-weight: bold; 
    display: inline-block;
    margin-left: 40px;
    padding: 3px 13px 8px 15px;
}*/
button.navbar-toggle::after{content:'תפריט'}
button.navbar-toggle i.icon-menu-options {  font-size: 32px;  font-weight: bold;}
html[dir="rtl"] button.navbar-toggle .icon-menu {   margin-left: 6px;}
html[dir="ltr"] button.navbar-toggle .icon-menu {   margin-right: 6px;}
html[dir="rtl"] .navbar-toggle {  float: right !important;  margin-right: 15px !important;  margin-left: auto !important;  padding-right: 6px;padding-left: 0px; padding-bottom:0;}
html[dir="ltr"] .navbar-toggle {  float: left !important;  margin-left: 15px !important;  margin-right: auto !important;   padding-left: 6px;  padding-right: 0px; padding-bottom:0;}


html[dir="rtl"] .lp_main_menu_with_logo {  float: right;}


html[dir="ltr"] .lp_main_menu_with_logo {  float: left;}





@media (min-width: 992px) {
	.navbar-collapse { padding: 0;}
	.navbar-default .navbar-nav>li>a{display: inline-block;font-size: 1rem;padding: 0 18px 14px 18px;}
#main-menu > li > ul { padding: 0px; margin-top: 0px;}
.myMenuOpen{list-style: none;padding: 0;}
		.myMenuOpen li.dropdown.icon-back {  vertical-align: top;  }
        .myMenuOpen li:before {font-size: 0.5rem; padding-left: 4px;  position: relative; top: -0.13rem; }
         .myMenuOpen a { padding: 0;font-weight: normal; white-space: normal; overflow: hidden; line-height: normal; vertical-align: baseline; font-family: 'Open Sans Hebrew', Arial, Sans-Serif;}
  
   #main-menu>li:after{ padding: 0;content: "|"; }
      #main-menu>li:last-child:after{content: " "!important; }
      html[dir="ltr"] .img-logo, html[dir="ltr"] .img-logo-link {  float: left;}
      html[dir="rtl"] .img-logo, html[dir="rtl"] .img-logo-link {  float: right;}
      html[dir="rtl"] .img-logo.logo-left, html[dir="rtl"] .lp_main_menu_with_logo.lp_main_menu_left {  float: left;}
}

@media (min-width: 992px) and (max-width: 1100px) {
     /*.navbar-nav .level1:last-child a { margin-left: 20px; }
     .navbar-default .navbar-nav>li>a {  padding: 0 14px 14px 14px;}*/
}


@media (max-width: 991px) {
 #main-menu { margin-top: 0px; margin-bottom: 0px; max-height: 409px; overflow-y: auto; -webkit-box-shadow: 0 5px 7px rgba(0,0,0,.6); -moz-box-shadow: 0 5px 7px rgba(0,0,0,.6); box-shadow: 0 5px 7px rgba(0,0,0,.6);}
	
	#main-menu > li > a[data-toggle="dropdown"]:before { content: '+'; margin-left: 15px; float: left; }
	#main-menu > li > a[aria-expanded="true"]:before { content: '-'; margin-left: 17px;  }
	#main-menu > li > ul { padding: 0; }
    .myMenuOpen{display:block;list-style: none;padding: 0;}
    .myMenuOpen > li  a {  padding: 12px 27px 12px 0;display: block;}
    .myMenuOpen > li:first-child { border-width: 1px 0;border-style:solid;}
 .myMenuOpen > li { border-width: 0 0 1px;border-style:solid; font-size: 0.8889rem; }
    #main-menu>li:after{content: ""!important; }

    html[dir="ltr"] .img-logo, html[dir="ltr"] .img-logo-link {  float: right;}
      html[dir="rtl"] .img-logo, html[dir="rtl"] .img-logo-link {  float: left;}
      .menu_open li.menu-mobile a {  display: block;margin: 0;}
}